Subject: [lojban] Re: loi preti be fi lo nincli zo'u tu'e

From: Robin Lee Powell <[email-masked]>
Date: Thu, 23 Jan 2003 11:16:35 -0800

On Sun, Jan 19, 2003 at 10:19:24AM -0500, Robert LeChevalier wrote:
> At 01:33 PM 1/19/03 +0000, Martin Bays wrote:
> >How to use functions with ranges beyond the numbers? E.g. if I have a
> >function f:A->B with A and B sets {fy fancu abu noi selcmi ku'o by
> >noi selcmi}, what's f(x)? According to jbofi'e, {ma'o fy boi xy} and
> >{le ma'o fy boi xy} are both ungrammatical, and does {li ma'o fy boi
> >xy} make sense?
> 
> You're missing needed grammatical markers. Exactly which ones can be
> elided and still work might take some experimentation, but
> 
> vei ma'o fy boi xy works
> the complete grammar of the above is
> vei ma'o fy boi [te'u] xy [boi] [ku'e] [ve'o]

I don't know what "vei ma'o fy boi xy" is, but it's *not* f(x), IMO. It
could be (f(x)), but I don't know why one would do that.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi